/*//--------------------------------------------------------------------------------
//DO NOT DELETE
*/

@media (min-width: 62.5em) {
    .pt-collapsible-item .pt-collapsible-item-sub label.feature-0 {
        padding-right: 3rem;
    }
    .col-features .pt-collapsible-item-sub:first-child,
    .col-features .pt-collapsible-item-sub:nth-child(2) {
        min-height: 58px;
    }
}